{
	"format_version": "1.10.0",
	"minecraft:client_entity": {
		"description": {
			"identifier": "cc_fairytales:rune",
			"materials": {
				"default": "entity_alphatest"
			},
			"textures": {
				"vida80": "textures/chillcraft/fairytales/entity/rune/rune1",
				"vida70": "textures/chillcraft/fairytales/entity/rune/rune2",
				"vida60": "textures/chillcraft/fairytales/entity/rune/rune3",
				"vida50": "textures/chillcraft/fairytales/entity/rune/rune4",
				"vida40": "textures/chillcraft/fairytales/entity/rune/rune5",
				"vida30": "textures/chillcraft/fairytales/entity/rune/rune6",
				"vida20": "textures/chillcraft/fairytales/entity/rune/rune7",
				"vida10": "textures/chillcraft/fairytales/entity/rune/rune8"
			},
			"geometry": {
				"default": "geometry.cc_fairytales.rune"
			},
			"animations": {
				"rotation": "animation.cc_fairytales.rune.rotation"
			},
			"scripts": {
				"animate": [
					"rotation"
				]
			},
			"render_controllers": ["controller.render.cc_fairytales.rune"],
			"spawn_egg": {
				"base_color": "#152e71",
				"overlay_color": "#ffffff"
			}
		}
	}
}